<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug">
<context>
    <name>DesktopModeModule</name>
    <message>
        <source>Centered Mode</source>
        <translation>ئوتتۇرىدا ئولتۇرماق</translation>
    </message>
    <message>
        <source>Classic Mode</source>
        <translation>يېقىن سولغا</translation>
    </message>
</context>
<context>
    <name>IconModule</name>
    <message>
        <source>Social Communication</source>
        <translation>ئىجتىمائى ئالاقە</translation>
    </message>
    <message>
        <source>Office Software</source>
        <translation>ئىشخانا يۇمشاق دېتالى</translation>
    </message>
    <message>
        <source>Operation tools</source>
        <translation>مەشغۇلات قوراللىرى</translation>
    </message>
    <message>
        <source>More Apps</source>
        <translation>تېخىمۇ كۆپ ئەپلەر</translation>
    </message>
    <message>
        <source>Common App Libraries</source>
        <translation>ئورتاق ئەپ ئامبىرى</translation>
    </message>
    <message>
        <source>How to get started quickly with UOS</source>
        <translation>UOS ئارقىلىق قانداق قىلغاندا تېز سۈرئەتتە باشلىغىلى بولىدۇ</translation>
    </message>
    <message>
        <source>Learn basics operations</source>
        <translation>ئاساسىي مەشغۇلاتنى ئۆگىنىش</translation>
    </message>
    <message>
        <source>Video Tutorials</source>
        <translation>سىن دەرسلىكلىرى</translation>
    </message>
    <message>
        <source>Enter the App Store</source>
        <translation>App Store غا كىرىش</translation>
    </message>
    <message>
        <source>View Manuals</source>
        <translation>قوللانمىلارنى كۆرۈش</translation>
    </message>
    <message>
        <source>Install some frequently used applications</source>
        <translation>دائىم ئىشلىتىلىدىغان پروگراممىلارنى قاچىلاش پروگراممىسى</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Getting Started</source>
        <translation>ئىشلىتىشنى باشلاي</translation>
    </message>
    <message>
        <source>See more</source>
        <translation>تېخىمۇ كۆپ تەكشۈرمەك</translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation>كېيىنكى بەت »</translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation>ئالدىنقى بەت</translation>
    </message>
    <message>
        <source>Personalized Desktop Configuration - Desktop Mode</source>
        <translation>شەخسىي ئۈستەلئۈستى سەپلىمىسى - ئۈستەل يۈزى شەكلى</translation>
    </message>
    <message>
        <source>Getting Ready</source>
        <translation>تەييارلىنىش</translation>
    </message>
    <message>
        <source>Choose a desktop mode</source>
        <translation>ئۈستەل يۈزى شەكلىنى تاللاڭ</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Welcome</source>
        <translation>قارشى ئالىمىز</translation>
    </message>
</context>
<context>
    <name>WMModeModule</name>
    <message>
        <source>Normal Mode</source>
        <translation>نورمال ھالەت</translation>
    </message>
    <message>
        <source>Effect Mode</source>
        <translation>ئېففېكت ھالەت</translation>
    </message>
</context>
<context>
    <name>WidgetManager</name>
    <message>
        <source>You can switch &quot;Mode&quot; by right-clicking on the dock.</source>
        <translation>پىرىستاننى ئوڭدىن چېكىپ «Mode» نى ئالماشتۇرالايسىز.</translation>
    </message>
</context>
</TS>
